.mobile-nav {
    display: none;
    padding: 12px 15px;
}

@media screen and (min-width: 1440px) {
  .logo-ftr img {
    width: 194px;
    margin-left: 37px;
}  
    .theme-secondary-bg {
    padding-left: 122px;
   
}
    
    .founder-img::before {
    width: 100%;
}
    .mission-vision .founder-img img {
    width: 100%;
    max-width: 100%;
    height: 577px;
    object-fit: cover;
    border-radius: 30px;
    border: 4px solid #e1e1e1;
}
    
}



@media screen and (min-width: 992px) {
    .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        left: 0;
        bottom: 0px;
        width: 0%;
        height: 2px;
        background-color: var(--primary-color);
        z-index: 9;
        opacity: 0;
        transition: all 0.1s;
    }

    /* .navbar-nav .nav-item:hover .nav-link::before {
    opacity: 1;
    width: 100%;
} */

    .navbar-nav .nav-item:hover .nav-link {
        color: var(--primary-color);
    }

    .header .dropdown:hover .dropdown-menu,
    .dropdown-item:active {
        display: block;
        opacity: 1;
        top: 100%;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

@media screen and (max-width: 768px) {
    .header {
        display: none;
    }

    .mobile-nav {
        display: block !important;
    }

    .footer::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        /* background: rgb(255,15,15); */
        background: linear-gradient(90deg, #0091dc 100%, rgba(0, 0, 0, 0.89) 0);
    }

}

@media screen and (max-width: 600px) {
    .header {
        padding: 5px;
    }

    .navbar-brand img {
        width: 200px !important;
    }

    .navbar-toggler {
        background: var(--primary-color);
    }

    .heading h2 {
        font-size: 24px;
    }

    .services {
        padding: 25px 0;
    }
    
    .logo-ftr {
    display: grid;
    grid-template-columns: 50% 50%;
    gap: 0px;
    position: relative;
    margin:0px;
}
    .logo-ftr img {
    width: 187px;
}
    
    img.img-fluid.yearlogo {
    width: 109px;
    margin-left: 24px;
}
    
    .addrs {
    margin-left: 13px;
}
    
    .theme-secondary-bg {
    padding-left: 23px;
                background: #333;
}
    .f-links {
    list-style: none;
    padding: 0px;
    display: grid;
    grid-template-columns: 50% 50%;
}
    .lead .heading h2 {
    font-size: 28px;
}
    
    .lead .inner-box p {
    font-size: 13px;
}
    .testimony h2 {
    font-family: "Freeman", Sans-serif;
    font-size: 28px;
}
    
    .inerbnr {
    padding: 29px 0px;
}
ul.bnrlisttxt li {
    padding-right: 4px;
    color: #000;
    font-weight: 500;
    font-size: 11px;
}
    .aboutsection h1 {
    font-size: 23px;
}
.aboutsection img.img-fluid {
            width: 100%;
        max-width: 100%;
        height: 260px;
        margin-top: 0px;
        margin-bottom: 27px;
            border-radius: 20px;
}
    .inerbnr-1 {
    padding: 29px 0px;
}
    ul.bnrlisttxt.bnrlist li {
    color: #007eb0;
    font-weight: 400;
}
    
    .creating h2 {
    font-size: 23px;
    font-weight: 600;
}
    .career-section {
    position: relative;
    padding: 24px;
}
    
    .career-cntpage .row-2 {
    padding: 59px 0px 59px;
}
    
    .primery-heading h2 {
    font-size: 29px;
}
    .career-cntpage .contact-form {
    padding: 0px 26px;
}
    .contpage .row-1 {
    padding: 0px 0px 0px;
}
    section.contpage {
    padding: 34px;
}
    .contact__card {
                   padding: 32px 20px;
        height: 183px;
        margin-bottom: 54px;
        min-height: 198px;
}
    .contpage .row-2 {
    padding: 42px 0px 70px;
}
    
 .primery-heading strong.filltext {
    font-size: 46px;
    top: 0px;
}
    .aboutsection {
    margin: 43px 0px 0px;
}
    .pdpanel {
    margin: 10px;
    padding: 4px;
}
    
    .mission-vision {
    padding: 0px;
    background: #e9e9e9;
    margin: 29px 0px 75px;
    border-radius: 59px;
}
    
    .mission-vision .mission-vision-text span {
    font-size: 27px;
}
    
    .mission-vision .mission-vision-text h3 {
    font-size: 51px;
    top: 20px;
    left: 58px;
}
    .mission-vision-text.fndr {
    margin: -7px 0px;
}
    .inerbnr-1 h2 {
    font-weight: 600;
    color: #101010;
    font-size: 17px;
}
    
    .contpage .row-3 {
    padding: 24px 0px 65px;
}
    
    section.clientele {
    margin: 0px;
    padding: 21px;
}
    
    .clientele .heading h2 {
    font-size: 20px;
}
    
    ul.clientale-lst {
    grid-template-columns: repeat(2, 1fr);
}
}